# SWATCH {#mainpage}

SWATCH (<b>S</b>oft<b>W</b>are for <b>A</b>utomating con<b>T</b>rol of <b>C</b>ommon <b>H</b>ardware) is a software framework that is used to control and monitor the phase-1 upgrade of the CMS level-1 trigger system.

The user's guide for subsystem developers can be found here: http://cactus.web.cern.ch/cactus/release/swatch/latest_doc/index.html

